
/* **************************** */
/* CSS fur den Caroussel-Slider */

.showcase { 
	position: relative;
	margin: 0;
	padding: 0;
	width: 940px;
	height: 490px;
    overflow: hidden;
}
.showcase .previous-image { visibility: hidden; }
.showcase img { 
	position: absolute; 
	visibility: hidden;
	/*left: 50%;
   	top: 50%;
   	-webkit-transform: translateY(-50%) translateX(-50%);
   	-moz-transform: translateY(-50%) translateX(-50%);
   	transform: translateY(-50%) translateX(-50%); */
   	z-index: 0;
   	pointer-events: none;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
.inactive img { opacity: 0.9; }
.inactive { cursor: pointer; -webkit-filter: blur(1px); filter: blur(1px); }
.show-prof { 
	position: absolute; 
	width: 250px;
  	height: 340px;
  	top: 100px;
  	left: 350px;
  	
  	
}
.show-mobile { 
	position: absolute; 
	width: 250px;
  	height: 300px;
  	top: 70px;
  	left: 70px;
  	
}
.show-printy { 
	position: absolute; 
	width: 250px;
  	height: 300px;
  	top: 70px;
  	left: 650px;
  	
}

.showcaseLink {  
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	padding: 3px;
	padding-bottom: 2px;
	z-index: 800;
	cursor: pointer;
	text-transform: uppercase;
	background-color: #888;
	visibility: hidden;

}
.ms-WPBody a.showcaseLink:link,
.ms-WPBody a.showcaseLink:hover,
.ms-WPBody a.showcaseLink:visited
{
	text-decoration: none;
	color: #fefefe;
}


.showcaseTopLink {  
	position: absolute;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	padding: 3px;
	padding-bottom: 2px;
	z-index: 800;
	cursor: pointer;
	visibility: hidden;
}
.ms-WPBody a.showcaseTopLink:link,
.ms-WPBody a.showcaseTopLink:hover,
.ms-WPBody a.showcaseTopLink:visited
{
    text-decoration: none;
    color: #909090;
}
h2.showcaseTopHeader {
	position: absolute;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	padding: 3px;
	padding-bottom: 2px;
	z-index: 800;
	text-decoration: none;
	color: #909090;
	text-transform: uppercase;
	visibility: hidden;	
}

.mobileTopHeader { top: 5px; left: 10px; }
.mobileTopLink1 { top: 50px; left: 10px; }
.mobileTopLink2 { top: 70px; left: 10px; }
.mobileLink1 { top: 150px; left: 370px; }
.mobileLink2 { top: 219px; left: 539px; }
.mobileLink3 { top: 350px; right: 575px; }

.printyTopHeader { top: 5px; right: 10px; }
.printyTopLink1 { top: 50px; right: 10px; }
.printyTopLink2 { top: 70px; right: 10px; }
.printyLink1 { top: 156px; left: 323px; }
.printyLink2 { top: 225px; left: 565px; }
.printyLink3 { top: 358px; right: 575px; }
.printyLink4 { top: 381px; right: 575px; }

.profTopHeader { top: 5px; right: 10px; }
.profTopLink1 { top: 50px; right: 10px; }
.profTopLink2 { top: 70px; right: 10px; }
.profLink1 { top: 151px; left: 326px; }
.profLink2 { top: 214px; left: 577px; }
.profLink3 { top: 396px; right: 575px; }
.higher { z-index: 550 !important; }
.pos1, .pos3 { z-index: 500; }
.pos2 { z-index: 600; }
@-webkit-keyframes spinning {
    0%, 100% {
        box-shadow:
             0em  1em 0 .125em black, /* bottom */
             1em  1em 0 .250em black, /* bottom right */
             1em  0em 0 .125em black, /* right */
             1em -1em 0    0em black, /* top right */
             0em -1em 0    0em black, /* top */
            -1em -1em 0    0em black, /* top left */
            -1em  0em 0    0em black, /* left */
            -1em  1em 0    0em black; /* bottom left */
    }
    
    12.5% {
        box-shadow:
             0em  1em 0    0em black, /* bottom */
             1em  1em 0 .125em black, /* bottom right */
             1em  0em 0 .250em black, /* right */
             1em -1em 0 .125em black, /* top right */
             0em -1em 0    0em black, /* top */
            -1em -1em 0    0em black, /* top left */
            -1em  0em 0    0em black, /* left */
            -1em  1em 0    0em black; /* bottom left */
    }
    
    25% {
        box-shadow:
             0em  1em 0    0em black, /* bottom */
             1em  1em 0    0em black, /* bottom right */
             1em  0em 0 .125em black, /* right */
             1em -1em 0 .250em black, /* top right */
             0em -1em 0 .125em black, /* top */
            -1em -1em 0    0em black, /* top left */
            -1em  0em 0    0em black, /* left */
            -1em  1em 0    0em black; /* bottom left */
    }
    
    37.5% {
        box-shadow:
             0em  1em 0    0em black, /* bottom */
             1em  1em 0    0em black, /* bottom right */
             1em  0em 0    0em black, /* right */
             1em -1em 0 .125em black, /* top right */
             0em -1em 0 .250em black, /* top */
            -1em -1em 0 .125em black, /* top left */
            -1em  0em 0    0em black, /* left */
            -1em  1em 0    0em black; /* bottom left */
    }  
    
    50% {
        box-shadow:
             0em  1em 0    0em black, /* bottom */
             1em  1em 0    0em black, /* bottom right */
             1em  0em 0    0em black, /* right */
             1em -1em 0    0em black, /* top right */
             0em -1em 0 .125em black, /* top */
            -1em -1em 0 .250em black, /* top left */
            -1em  0em 0 .125em black, /* left */
            -1em  1em 0    0em black; /* bottom left */
    }
    
    62.5% {
        box-shadow:
             0em  1em 0    0em black, /* bottom */
             1em  1em 0    0em black, /* bottom right */
             1em  0em 0    0em black, /* right */
             1em -1em 0    0em black, /* top right */
             0em -1em 0    0em black, /* top */
            -1em -1em 0 .125em black, /* top left */
            -1em  0em 0 .250em black, /* left */
            -1em  1em 0 .125em black; /* bottom left */
    }  
    
    75% {
        box-shadow:
             0em  1em 0 .125em black, /* bottom */
             1em  1em 0    0em black, /* bottom right */
             1em  0em 0    0em black, /* right */
             1em -1em 0    0em black, /* top right */
             0em -1em 0    0em black, /* top */
            -1em -1em 0    0em black, /* top left */
            -1em  0em 0 .125em black, /* left */
            -1em  1em 0 .250em black; /* bottom left */
    }
    
    87.5% {
        box-shadow:
             0em  1em 0 .250em black, /* bottom */
             1em  1em 0 .125em black, /* bottom right */
             1em  0em 0    0em black, /* right */
             1em -1em 0    0em black, /* top right */
             0em -1em 0    0em black, /* top */
            -1em -1em 0    0em black, /* top left */
            -1em  0em 0    0em black, /* left */
            -1em  1em 0 .125em black; /* bottom left */
    } 
}

.spinner {
	position: absolute;
	left:50%;
	right:50%;
	top: 230px;
    display: inline-block;
    font-size: 16px;
    width: .5em;
    height: .5em;
    border-radius: 50%;
    -webkit-animation: spinning 0.85s infinite;
}

/* **************************** */